#ifndef __UDS_2FSERVICE_INTERNA_H
#define __UDS_2FSERVICE_INTERNA_H

#include "stdint.h"
#include "UDS_Common.h"

void BuzzerTest(uint8_t ControlStatus, uint8_t BuzzerStatus);
void GaugeTest(uint8_t ControlStatus, uint8_t GaugeType, uint8_t GaugeStatus);
void LampWarningTest(uint8_t ControlStatus, uint8_t LampWarningStatus);

#endif